NoSuchElementException Class Reference
Inheritance diagram for NoSuchElementException:

## Public Member Functions

| NoSuchElementException ()
| NoSuchElementException (const NoSuchElementException &)
NoSuchElementException & | operator= (const NoSuchElementException &)
Public Member Functions inherited from Exception
| Exception (const char *msg)
| Exception (const LogString &msg)
| Exception (const Exception &src)
Exception & | operator= (const Exception &src)
const char * | what () const throw ()

## Constructor & Destructor Documentation

## NoSuchElementException() [1/2]

NoSuchElementException | ( |  | ) |

## NoSuchElementException() [2/2]

NoSuchElementException | ( | const NoSuchElementException & |  | ) |

## Member Function Documentation

## operator=()

NoSuchElementException& operator= | ( | const NoSuchElementException & |  | ) |

The documentation for this class was generated from the following file:

- exception.h